/*
Theme Name:MONAD child
Theme URI:https://tcd-theme.com/tcd110
Description:WordPressテーマ「MONAD」の子テーマ
Template:monad_tcd110
Author:TCD
Author URI:https://tcd-theme.com/
Version:1.0
*/


/*グローバルメニュー */
#global_menu > ul > li { margin:0 0 0 30px; }
#return_top{border-color:#9F7D47;}
#return_top::before{color:#9F7D47;}

#side_icon_button{z-index: 1000!important;}

/*外部リンクアイコン */
a[target="_blank"]::after {
  content: "\f2d2";
  font-family: FontAwesome;
  margin: 0px 0 0 3px;
  font-weight:normal;
}
/*外部リンクアイコン 削除 */
.sns_button_list a:after , .no-icon a:after ,
#side_icon_button a:after{content: none;}


.align-center{text-align: center;}
.listsnone{list-style: none!important;}

/*========================
 PCスマホ切替
========================*/
.sp-menu{display: none!important;}
.sp{display: none!important;}
.pc{display: initial;}
@media screen and (max-width: 1300px) {
.sp-menu{display: initial!important;}	
}
@media screen and (max-width: 950px) {
.sp{display: initial!important;}
.pc{display: none;}
}


/* ----------------------------------------------------------------------
 既存スタイルの修正
---------------------------------------------------------------------- */
.is-style-rounded img{border-radius: 10px;}
/* 2カラムレイアウト */
.post_content .post_row { align-items:center; justify-content:space-between; }
.post_content .design_headline1 + .post_row { margin-top:65px; }
.post_content .post_row .post_col-2 { margin:0; width:50% !important; flex: 0 0 auto; }
.post_content .post_row .post_col-2:first-of-type { padding-right:15px; }
.post_content .post_row .post_col-2:last-of-type { padding-left:55px; }
.post_content .post_row.reverse { flex-direction:row-reverse; }
.post_content .post_row.reverse .post_col-2:first-of-type { padding-right:0; padding-left:15px; }
.post_content .post_row.reverse .post_col-2:last-of-type { padding-left:0; padding-right:55px; }
.post_content .post_col img { width:100%; height:auto; }
@media screen and (max-width:1000px) {
  .post_content .post_row .post_col-2:first-of-type { padding-right:20px; }
  .post_content .post_row .post_col-2:last-of-type { padding-left:20px; }
  .post_content .post_row.reverse .post_col-2:first-of-type { padding-right:0; padding-left:20px; }
  .post_content .post_row.reverse .post_col-2:last-of-type { padding-left:0; padding-right:20px; }
}
@media screen and (max-width:800px) {
  .post_content .design_headline1 + .post_row { margin-top:25px; }
  .post_content .post_row { display:block; margin:25px 0; }
  .post_content .post_row .post_col-2 { width:100% !important; padding:0 !important; margin-bottom:25px; }
  .post_content .post_row .post_col-2:last-of-type { margin-bottom:0; }
  .post_content .post_col:has(img) + .post_col { margin-top:20px; }
}

/* ----------------------------------------------------------------------
 headline - 見出しのスタイル
---------------------------------------------------------------------- */
.styleh3-o-box{
	font-size: 20px!important;
  color: #9F7D47;
}
/* ----------------------------------------------------------------------
 headline - テーブルのスタイル
---------------------------------------------------------------------- */
.tables table td:first-child{ margin: 10px; background-color: #f5f5f5!important;}
.tables.percent25 table td:first-child{width: 25%;}


/*=======
home
=========*/
/* ニュースティッカー */
#news_ticker .date,
#cb_news .date { color:#9F7D47;}

/* お知らせ */
#cb_news .news_list,#cb_news .news_list .item,
#archive_news .news_list,#archive_news .news_list .item
{ border-color:#9F7D47; }
#archive_news .news_list .date{color:#9F7D47;}


/*=======
FAQ
=========*/

.faq_category_sort_button ol li{list-style:none;}
.faq_category_sort_button ol li a{color: #000;text-decoration: none!important;}
.post_content .faq_category_sort_button ol { list-style:decimal outside none; margin-left:inherit; }
@media screen and (max-width:1160px) {
#category_sort_button ol li { border:1px solid #ddd; 
  border-left:initial; border-top: border:1px solid #ddd; }
}

/*=======
Accsess
=========*/
.leaflet-bottom{display: none;}
.col2-text{
  width: 100%;
  display: flex;
  width: 100%;
  justify-content: space-between;
  flex-wrap: wrap;
  list-style: none!important;
  margin-left: 0!important;;
}
.col2-text li{
  display: block;
  width: 48%;
  min-width: 360px;
  text-align: left;
  justify-content: space-between;
}
@media screen and (max-width:1099px) {
.col2-text li{width: 100%;}  
}

/* ----------------------------------------------------------------------
 遺伝子カウンセリング　counseling
---------------------------------------------------------------------- */
.border-box { border:1px solid #ddd; border-radius:10px; padding:50px; margin:0 0 70px 0; }
@media screen and (max-width:800px) {
  .border-box { padding:30px 20px; margin:0; scroll-margin-top:-31px; border:none; border-radius:0; border-top:1px solid #ddd; }
}

/* ----------------------------------------------------------------------
 資料請求・お問い合わせフォーム request
---------------------------------------------------------------------- */
@media (min-width: 1000px) {
	.smf-form--simple-table{padding: 60px 100px!important;}
}

.smf-progress-tracker li .smf-progress-tracker__item__number{font-size: 12px;}
.smf-progress-tracker li[aria-current="true"] .smf-progress-tracker__item__number{background: #9F7D47;}
.smf-form {
 margin: 50px 0; 
  padding: 30px 0;
  border-top: 1px solid #c6c6c6;
  border-bottom: 1px solid #c6c6c6;
}
.smf-form div,
.smf-form input,
.smf-form textarea{
  letter-spacing: .1em;
  color: #000;
}
.smf-form select{
   outline: 1px solid rgb(255, 255, 255);
   outline-offset: -6px;
}

.smf-form .smf-select-control__control:focus+.smf-select-control__toggle:before {
  border-color:#9F7D47;
}
.smf-form input,.smf-form textarea,.smf-form select{
  border: 1px solid #aaa!important;
}
.smf-form .smf-checkbox-control__control{
  position: relative;
  top: -2px;
}
.smf-form .smf-checkbox-control__control:checked{
  background: #9F7D47;
}
.smf-form div.smf-error-messages{color: #f43d3d;}
.smf-form .name div.smf-error-messages{position: absolute;top: 40px;}

.smf-form span.smf-item__label__text {font-weight: 600!important;}
.smf-form .name div {display: inline-flex;position: relative;}
.smf-form .name div input {margin-right: 20px;}
.smf-form .addr-1,.smf-form .addr-2{margin-top: 20px;}

.required .smf-item__label__text{display:flex;align-items:center;}
.required .smf-item__label__text:after{
  content: "必須";
  position: relative;
  background-color:#9F7D47;
  color: #fff;
  padding: 0px 5px;
  font-size: 11px;
  margin-left: 5px;
  border-radius: 3px;
  height: 20px;
  line-height: 2;
  top:-1px;
}

.smf-form .wp-block-snow-monkey-forms-item{
  line-height: 1.6; 
}
.smf-form div.smf-item div.smf-item__col--label{
  display: flex;
  align-items: center;
  border-right: 1px solid #c6c6c6;
  margin-right: 30px;
}

.smf-action .smf-button-control button{
border: none;
border-radius: 30px;
background: #9F7D47;
color: #fff !important;
text-decoration: none;
padding: 15px 60px;
font-size: 18px;
transition: all 0.3s ease;
font-family: 'Zen Old Mincho' , serif !important;
}
.smf-action .smf-button-control button:hover{
  opacity: 0.9;
}

#autozip{display: none!important;}
.smf-form div input:hover,.smf-form div input:focus,
.smf-form div textarea:hover,.smf-form div textarea:focus,
.smf-form select:focus
{border-color: #9F7D47!important;}

.smf-form h2.styled_h2{
  font-size: 30px!important;
  margin: 30px 0 30px!important;
}
.smf-form h2.styled_h2 + p{
  font-weight: normal;
}
.smf-form .p-fp-section__button{ 
margin: 0 0 40px;
}

@media (max-width: 640px) {
.smf-form .name div {display:inherit;}
.smf-form .name .name-inn {margin-right: 0px;} 
.smf-form .name .name-inn2 {margin-top: 20px;}
.smf-form div.smf-item div.smf-item__col--label{
  border-right: inherit;
  margin-right: 0px;
}
.smf-action .smf-button-control button{font-size: 14px;padding-bottom: 18px;}

.smf-form .name div.smf-error-messages{
  position: inherit;
  top: 10px!important;
  margin: 0!important;
}
}
@media (max-width: 542px) {
.required .smf-item__label__text:after{line-height: 1.8;}
}
/* hide reCAPTCHA v3 badge */
.grecaptcha-badge { visibility: hidden; }
.recaptcha-policy{
 letter-spacing: .1em;
  line-height: 1.8;
  text-align: center;
}
